Subject: FW: Enron/i2 Next Steps - Greg Brady's interest
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 May 2001 06:16:08 -0700 (PDT)

I recently sent to you an e-mail outlining our current status with EnronOnline and asking you to call i2 to gauge their interest in the software.  

As per Greg Brady's e-mail below, it appears that call may be unnecessary.

Thanks.

Greg Piper

 -----Original Message-----
From: 	Shelby, Rex  
Sent:	Tuesday, May 29, 2001 7:35 AM
To:	Piper, Greg
Subject:	FW: Enron/i2 Next Steps

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Tuesday, May 29, 2001 3:38 AM
To:	Shelby, Rex
Cc:	[email-masked]; [email-masked]
Subject:	Re: Enron/i2 Next Steps

Based on market conditions, and others issues we are dealing with
internally at i2, we are not interested in evaluating this opportunity any
longer.

Let's stay in touch as things change.

Thanks
Greg

"Shelby, Rex" <[email-masked]> on 05/15/2001 07:20:21 AM

To:   <[email-masked]>
cc:   "Shelby, Rex" <[email-masked]>

Subject:  Enron/i2 Next Steps

> Hello Greg --
>
> I enjoyed talking with you last week at eDay.  As promised, here is a
> brief synopsis of where Enron Net Works stands on the EnronOnline
> initiative.
>
> We have talked to a number of technology companies and have confirmed
> a level of value.  We are now in the process of considering our
> options.  Among the points that have been highlighted by our
> discussions in the industry are the following:
>
> 1)  Acquisition of the EnronOnline IPR as a stock transaction appears
> to hold advantages for some companies.  Accordingly, we have taken the
> steps necessary to create a wholly-owned Enron company to which we can
> transfer the EnronOnline intellectual property along with the
> appropriate Enron people.  From our brief discussion last week, this
> appears to be the structure that you would favor for i2.
>
> 2)  There has been a consistent interest in maintaining a strong
> relationship with Enron among all the companies.  We assume this would
> be critical to i2 as well.  Enron's assistance for a period of time
> after the transaction is completed is certainly acceptable to Enron.
>
> 3)  The EnronOnline functionality is applicable to a wide range of
> industries and companies.  The application that drives EnronOnline is
> the most successful application in the world for buying and selling
> both physical and financial commodities, and EnronOnline is one of the
> largest e-commerce sites in the world.  The domain expertise and
> business process steps embedded in the software are unique.
>
> My suggestion for a next step with i2 is to arrange a meeting with you
> where we thoroughly update you on the EnronOnline application and
> where we are in the process.  This should give us the common
> information we need to determine whether EnronOnline fits with i2's
> business objectives.  If we mutually determine that the fit is there
> and that there is an interest from i2, then we can likely move forward
> quickly with a discussion of the deal structure alternatives.
>
> How does this sound?  Do you have time this week or next in Dallas or
> Houston for a meeting?  The ideal scenario would be to take a 2-hour
> block of time so that we can show you the software and then discuss
> options in some detail.  Let me know how your schedule looks.  Best
> regards.
>
>
> -- Rex Shelby
>    Enron Net Works
>    [email-masked]
>    713-345-8160
> **********************************************************************
> ****
>